{
  "row_id": 1822,
  "query": "TRENDS Clothing Shop Anekal",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae6f83524ee5e7:0x5aa7086148133b1",
      "address": "SH87, nr. Road, Bayasabhi Layout, KSRTC Colony, Anekal, Karnataka 560026",
      "rating": 3.9,
      "reviews_count": 38,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-bayasabhi-layout-anekal",
      "phone": "08618995905",
      "thumbnail": null,
      "latitude": 12.7100948,
      "longitude": 77.69947959999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae6f83524ee5e7:0x5aa7086148133b1!8m2!3d12.7100948!4d77.6994796!16s%2Fg%2F11sxvrgtdy!19sChIJ5-VOUoNvrjsRsTOBFIZwqgU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae6da6028a6f7d:0x99c01558bb0eee22",
      "address": "Chandapura, Gulla Reddy Layout Chandapura, Hobli, Attibele, Anekal, Karnataka 562106",
      "rating": 4.1,
      "reviews_count": 507,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-chandapura-hobli-anekal",
      "phone": "06361349428",
      "thumbnail": null,
      "latitude": 12.799429499999999,
      "longitude": 77.70559089999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae6da6028a6f7d:0x99c01558bb0eee22!8m2!3d12.7994295!4d77.7055909!16s%2Fg%2F11jlr477sw!19sChIJfW-KAqZtrjsRIu4Ou1gVwJk?authuser=0&hl=en&rclk=1"
    }
  ]
}